Bug 991336 - RFE: Status page project groups to be created
RFE: Status page project groups to be created
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
2.3
Unspecified Linux
unspecified Severity medium
: ---
: 3.2
Assigned To: Alex Eng
Damian Jansen
https://translate.engineering.redhat....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 03:45 EDT by Ankit Patel
Modified: 2014-02-18 01:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 01:48:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankit Patel 2013-08-02 03:45:01 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:22.0) Gecko/20100101 Firefox/22.0
Build Identifier: 

When a project group is selected Zanata doesn't enable the translation status for the whole group. It would be really helpful to have a status for the entire group and it's all packages/versions on a single page.

Reproducible: Always

Steps to Reproduce:
1.Select a group from the list of groups available under Zanata
2.Check the translation status if available
3.
Actual Results:  
One can't see the translation status for the whole group on the groups page

Expected Results:  
One should be able to see the translation status for the whole group on the groups page
Comment 2 Damian Jansen 2013-11-26 23:38:52 EST
I guess I'll let this pass now.

Verified at 1eda383c84d22d89a4cdf69496f5914d70834f4b

Note You need to log in before you can comment on or make changes to this bug.